@import url("https://fonts.googleapis.com/css2?family=Outfit:wght@400;500;600;700;800&display=swap");

:root {
    --shadow-small: 0 1px 3px 0 rgba(0, 0, 0, 0.1),
        0 1px 2px 0 rgba(0, 0, 0, 0.06);
    --shadow-medium: 0 13px 30px 0 rgba(0, 0, 0, 0.048),
        0 2px 4px -1px rgba(0, 0, 0, 0.06);
    --shadow-large: 0 10px 15px -3px rgba(0, 0, 0, 0.1),
        0 4px 6px -2px rgba(0, 0, 0, 0.05);
    --color-text-black: #333333;
    --color-text-grayblack: #666666;
    --color-text-gray: #dcdcdc;
    --color-background: #f7f9fb;
    --color-line: #dcdcdc;
    --color-white: #ffffff;
    --primary-color: #003366;
    --secondary-color: #ffd700;
}

*,
*::before,
*::after {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    list-style: none;
    list-style-type: none;
    text-decoration: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: optimizeLegibility;
}

html {
    font-size: 100%;
    box-sizing: inherit;
    scroll-behavior: smooth;
    height: -webkit-fill-available;
}

body {
    font-family: "Outfit", sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
    color: var(--color-text-black);
    background-color: var(--color-white);
}

a,
button {
    cursor: pointer;
    border: none;
    outline: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background: none;
    box-shadow: none;
    font-family: inherit;
    letter-spacing: 0.2px;
}

img,
video {
    display: block;
    max-width: 100%;
    height: auto;
    -o-object-fit: cover;
    object-fit: cover;
}

button,
select,
input {
    font-family: inherit;
    letter-spacing: 0.25px;
}

::placeholder {
    color: var(--color-text-gray);
    letter-spacing: 0.2px;
    font-weight: 400;
}

.container {
    max-width: 82%;
    height: auto;
}

@media (min-width: 1700px) {
    .container {
        max-width: 1300px;
    }
}

.mx {
    margin: 0 auto;
}

.logo {
    font-family: inherit;
    font-size: 26px;
    font-weight: 500;
    line-height: 1.25;
    color: var(--color-white);
    letter-spacing: 0.2px;
}

.header {
    position: sticky;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    z-index: 1999;
    margin: 0 auto;
    background-color: var(--primary-color);
    border-bottom: 1px solid var(--color-white);
}

.wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
    -moz-column-gap: 1rem;
    column-gap: 1rem;
    row-gap: 2rem;
    width: 100%;
    height: 110px;
    margin: 0 auto;
}

.menu-item {
    position: relative;
    display: inline-block;
    margin-left: 2.1rem;
}

.resnav {
    display: none;
}

.menu-link {
    display: flex;
    justify-content: center;
    align-items: center;
    -moz-column-gap: 0.25rem;
    column-gap: 0.25rem;
    font-family: inherit;
    font-size: 16px;
    font-weight: 500;
    line-height: inherit;
    cursor: pointer;
    text-transform: capitalize;
    color: var(--color-white);
    transition: all 0.3s ease-in-out;
    letter-spacing: 0.1px;
}

.menu-link>i.fa {
    font-size: 14px;
    line-height: 1.5;
    color: var(--color-background);
    margin-left: 2px;
}

.menu-link:hover {
    outline: none;
    color: var(--secondary-color);
}

@media only screen and (min-width: 993px) {
    .menu-dropdown:hover>.submenu {
        display: block;
        opacity: 1;
        visibility: visible;
        transform: translateY(0);
    }
}

.submenu {
    position: absolute;
    top: 3.2rem;
    left: -2rem;
    min-width: 13rem;
    height: auto;
    padding: 0 1rem 1rem;
    opacity: 0;
    visibility: hidden;
    transform: translateY(1rem);
    border-radius: 0 0 0.25rem 0.25rem;
    border-top: 2px solid var(--secondary-color);
    box-shadow: var(--shadow-medium);
    background-color: var(--color-white);
    transition: all 0.3s ease-in-out;
}

.submenu-item {
    display: block;
    margin-top: 0.75rem;
}

.submenu-link {
    font-family: inherit;
    font-size: 1rem;
    font-weight: 500;
    line-height: inherit;
    cursor: pointer;
    color: var(--color-text-grayblack);
    transition: all 0.35s ease;
}

.submenu-link:hover {
    outline: none;
    color: var(--secondary-color);
}

.btn {
    display: flex;
    align-items: center;
    justify-content: center;
}

.btn-md {
    padding: 12px 24px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: inherit;
    font-size: 16px;
    font-weight: 500;
    line-height: inherit;
    border-radius: 8px;
    color: var(--primary-color);
    background-color: var(--color-white);
    transition: all 0.35s ease;
    gap: 8px;
    width: max-content;
}

.btn-md:hover {
    background-color: var(--secondary-color);
}

.btn-md>i {
    color: var(--primary-color);
    font-size: 14px;
}

.btn-icon-menu {
    margin-right: 17px;
    color: var(--color-background);
    transition: all 0.35s ease;
    font-size: 16px;
    display: flex;
}

.btn-icon-menu:hover {
    color: var(--secondary-color);
}

.burger {
    position: relative;
    display: none;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    width: 1.4rem;
    height: 1rem;
    opacity: 0;
    visibility: hidden;
    background: transparent;
}

.burger-line {
    position: absolute;
    display: block;
    right: 0;
    width: 100%;
    height: 2px;
    opacity: 1;
    border: none;
    outline: none;
    border-radius: 1rem;
    background: var(--color-white);
}

.burger-line:nth-child(1) {
    top: 0px;
}

.burger-line:nth-child(2) {
    top: 0.5rem;
    width: 70%;
}

.burger-line:nth-child(3) {
    top: 1rem;
}

.overlay {
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 9;
    opacity: 0;
    visibility: hidden;
    transition: all 0.35s ease-in-out;
    background-color: rgba(0, 0, 0, 0.65);
}

@media only screen and (max-width: 992px) {
    .navbar {
        position: fixed;
        top: 0;
        left: -100%;
        width: 75%;
        height: 100%;
        z-index: 10;
        opacity: 0;
        overflow-y: auto;
        visibility: hidden;
        box-shadow: var(--shadow-medium);
        background-color: var(--primary-color);
        transition: all 0.5s ease;
    }

    .navbar.active {
        left: 0rem;
        opacity: 1;
        visibility: visible;
    }

    .menu {
        width: 100%;
        height: auto;
        padding: 1rem 0;
    }

    .menu-item {
        display: block;
        margin: 0 auto;
    }

    .menu-link {
        justify-content: space-between;
        padding: 1rem 2rem;
    }

    .submenu {
        position: relative;
        top: -0.5rem;
        left: 2.5rem;
        width: 100%;
        max-height: 0;
        padding: 0px;
        border: none;
        outline: none;
        opacity: 1;
        overflow: hidden;
        visibility: visible;
        transform: translateY(0px);
        box-shadow: none;
        background: transparent;
    }

    .submenu-link {
        color: var(--color-text-gray);
    }

    .burger {
        display: block;
        opacity: 1;
        visibility: visible;
    }

    .btn-md {
        display: none;
    }

    .overlay.active {
        display: block;
        opacity: 1;
        visibility: visible;
    }
}

@media only screen and (max-width: 450px) {
    .logo {
        font-size: 22px;
    }

    .btn-icon-menu {
        margin-right: 14px;
    }
}

.icon-down:hover {
    filter: var(--secondary-color);
}

/* hero section */

.breadcrumb {
    color: var(--color-text-gray);
    font-size: 14px;
    font-weight: 500;
    padding: 24px 0;
}

.breadcrumb>span {
    color: #ffc300;
}

/* login */

.modal-cont {
    position: fixed;
    height: 100%;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.47);
    top: 0;
    left: 0;
    overflow: auto;
    z-index: 1400;
}

.modal-box {
    width: 33%;
    margin: 105px auto;
    padding: 24px 30px;
    background-color: var(--color-white);
}

.modal-box h1 {
    font-size: 21px;
    font-weight: 500;
}

.modal-wlc {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid var(--color-line);
    padding-bottom: 18px;
    color: var(--color-text-black);
}

.modal-box .close {
    width: 44px;
    height: 44px;
    background-color: var(--color-background);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 26px;
    cursor: pointer;
    transition: all 0.2s ease-in-out;
}

.modal-box .close:hover,
.modal-box .close:focus {
    color: var(--secondary-color);
}

.useremail,
.userpass {
    margin: 28px 0 7px 0;
    font-weight: 500;
    color: var(--color-text-grayblack);
}

.email,
.password {
    padding-left: 16px;
    font-size: 15px;
    font-weight: 500;
}

.login-box input[type="email"],
.login-box input[type="password"] {
    width: 100%;
    border: 1px solid var(--color-line);
    display: block;
    margin-bottom: 10px;
    height: 48px;
    border-radius: 10px;
    outline: none;
}

.login-box input[type="email"]:focus,
.login-box input[type="password"]:focus {
    border: 1.5px solid var(--primary-color);
}

.rememberlost {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 22px 0 30px 0;
}

.useremail,
.userpass,
.modal-box .login-button,
.modal-box .email,
.password {
    width: 100%;
    display: block;
}

.checkboxContainer {
    display: flex;
    align-items: center;
}

.checkboxContainer label {
    padding-left: 10px;
    color: var(--color-text-black);
    font-weight: 500;
    font-size: 15px;
}

.checkboxContainer input[type="checkbox"] {
    width: 15px;
    height: 15px;
}

.checkbox:checked {
    accent-color: var(--primary-color);
}

.lostpass {
    color: #ffc300;
    font-weight: 500;
    font-size: 15px;
}

.modal-box .login-button {
    height: 48px;
    font-size: 16px;
    font-weight: 600;
    display: block;
    width: 100%;
    color: var(--color-white);
    background-color: var(--primary-color);
    border-radius: 10px;
    cursor: pointer;
    transition: all 0.3s ease-in-out;
    border: 1px solid var(--primary-color);
}

.modal-box .login-button:hover {
    background-color: var(--secondary-color);
    color: var(--primary-color);
}

.or {
    position: relative;
    text-align: center;
    margin: 22px 0 22px 0;
    font-size: 1rem;
    font-weight: 400;
    color: var(--color-text-grayblack);
}

.or::before,
.or::after {
    content: "";
    position: absolute;
    top: 50%;
    width: 40%;
    height: 1px;
    background: var(--color-line);
}

.or::before {
    left: 0;
}

.or::after {
    right: 0;
}

.Google {
    height: 48px;
    font-size: 16px;
    font-weight: 600;
    display: flex;
    align-items: center;
    width: 100%;
    color: var(--primary-color);
    background-color: transparent;
    border-radius: 10px;
    padding-left: 12px;
    border: 1.5px solid var(--primary-color);
    cursor: pointer;
    transition: all 0.3s ease-in-out;
}

.Google:hover {
    background-color: var(--secondary-color);
    color: var(--primary-color);
}

.Google svg {
    fill: var(--primary-color);
    transition: all 0.3s ease-in-out;
}

.Google:hover svg {
    fill: var(--primary-color);
}

.Google p {
    width: 100%;
    margin-right: 26px;
}

.signup-text {
    font-size: 15px;
    font-weight: 500;
    color: var(--color-text-grayblack);
    text-align: center;
    margin-top: 22px;
}

.signup-text a {
    padding-left: 6px;
    color: var(--primary-color);
    font-weight: 600;
}

.modal-cont {
    display: none;
}

.modal-box {
    animation-name: zoom;
    animation-duration: 0.7s;
    animation-fill-mode: forwards;
    animation-timing-function: ease;
    border: 1px solid #b7b7b7;
    border-radius: 24px;
}

@keyframes zoom {
    from {
        transform: scale(0);
    }

    to {
        transform: scale(1);
    }
}

@media only screen and (max-width: 993px) {
    .modal-box {
        width: 55%;
    }
}

@media only screen and (max-width: 630px) {
    .modal-box {
        width: 82%;
        padding: 16px 16px;
    }
}

@media only screen and (max-width: 435px) {
    .modal-wlc h1 {
        font-size: 17px;
    }

    .modal-box .close {
        font-size: 20px;
        width: 30px;
        height: 30px;
    }
}

@media only screen and (max-width: 374px) {
    .rememberlost {
        flex-direction: column;
    }

    .checkboxContainer {
        margin: 8px 0 10px 0;
    }
}

/* Popup boxs */

.popup-boxs {
    display: flex;
    flex-wrap: wrap;
    gap: 28px;
    align-items: center;
    justify-content: space-around;
    margin-top: 240px;
}

.box {
    background-color: var(--color-white);
    padding: 36px 30px 26px 30px;
    border-radius: 20px;
}

.btn-sm {
    width: 153px;
    height: 49px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--primary-color);
    color: var(--color-white);
    border-radius: 10px;
    margin-top: 34px;
    font-size: 17px;
    font-weight: 500;
    transition: all 0.3s ease-in;
}

.btn-sm:hover {
    background-color: var(--secondary-color);
}

.image-box {
    margin: 0 auto;
}

.popup-boxs {
    display: none;
}

@media only screen and (max-width: 576px) {
    .popup-boxs {
        margin: 100px 0 100px 0;
    }
}

.main-wrapper {
    display: inline-flex;
    flex-direction: column;
    align-items: center;
    gap: 137px;
    width: 100%;
}

.main-wrapper>section {
    width: 100%;
}

/*  University Introduction  */

.header-section-wrapper {
    display: inline-flex;
    flex-direction: column;
    align-items: center;
    position: relative;
    width: 100%;
}

.search-img-top {
    width: 100%;
}

.search-img {
    width: inherit;
    object-fit: cover;
    border-radius: 24px;
}

.header-section-texts-wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 48px;
    position: absolute;
    top: 24%;
    width: 100%;
}

.header-section-texts {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
    align-self: stretch;
    width: inherit;
}

.header-section-texts>h2 {
    color: var(--color-white);
    text-align: center;
    letter-spacing: 1px;
    font-size: 28px;
    font-style: normal;
    font-weight: 700;
    line-height: 36px;
    /* 128.571% */
    width: 50%;
    margin: auto;
}

.header-section-texts>p {
    color: var(--color-white);
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 25px;
    /* 156.25% */
    align-self: stretch;
    width: 70%;
    margin: auto;
}

.btn-cta {
    display: flex;
    font-size: 16px;
    font-weight: 600;
    padding: 14px 42px;
    text-align: center;
    justify-content: center;
    align-items: center;
    border-radius: 10px;
    background: var(--secondary-color);
    color: var(--primary-color);
    transition: all 0.3s ease-in-out;
}

.btn-cta:hover {
    background-color: var(--primary-color);
    color: var(--color-white);
}

.img-sections {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-basis: 48%;
}

.all-img-sections {
    width: 100%;
}

/* Why Us */

.whyus-wrapper,
.features-wrapper,
.universities-wrapper,
.store-introduction-section-wrapper,
.reviews-section-wrapper {
    margin-top: 130px;
}

.whyus-contents {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.whyus-contents-texts {
    display: flex;
    flex-basis: 50%;
    flex-direction: column;
    align-items: flex-start;
    gap: 12px;
}

.whyus-contents-texts>h2 {
    color: var(--color-text-black);
    font-size: 32px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    letter-spacing: 0.72px;
}

.whyus-contents-texts>p {
    color: var(--color-text-grayblack);
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 0.32px;
    width: 80%;
}

.whyus-contents-boxs {
    display: flex;
    align-items: center;
    gap: 18px;
    flex-basis: 50%;
    justify-content: space-between;
}

.whyus-contents-box {
    display: flex;
    padding: 28px 20px;
    flex-direction: column;
    align-items: center;
    gap: 16px;
    border-radius: 12px;
    background: var(--color-background);
    width: 176px;
}

.whyus-contents-box>h5 {
    color: var(--color-text-black);
    text-align: center;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    letter-spacing: 0.28px;
}

/* features */

.features-contents {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 48px;
}

.features-contents>h3 {
    color: var(--color-text-black);
    text-align: center;
    font-size: 26px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    align-self: stretch;
}

.features-boxs {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(244px, 1fr));
    align-items: stretch;
    justify-items: center;
    gap: 56px 70px;
    width: 100%;
}

.features-box {
    position: relative;
    flex: 1;
    padding: 64px 70px;
    box-shadow: 0px 8px 30px 0px rgba(0, 0, 0, 0.06);
    border-radius: 16px;
    transition: all 0.3s ease-in-out;
    overflow: hidden;
    animation: fadeInLeft 1.5s backwards;
}

.features-box:hover {
    padding: 30px;
    transition: all 0.3s ease-in-out;
    border: 1px solid var(--primary-color);
}

.card-front {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 28px;
    background: var(--color-white);
}

.card-front>h4 {
    color: var(--color-text-black);
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    letter-spacing: 0.36px;
}

.card-back {
    display: inline-flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 16px;
    display: none;
}

.card-back>h4 {
    color: var(--primary-color);
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    letter-spacing: 0.36px;
}

.card-back>p {
    color: var(--color-text-grayblack);
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 23px;
}

.features-box:hover .card-front {
    display: none;
}

.features-box:hover .card-back {
    display: flex;
}

@media only screen and (max-width: 850px) {
    .features-box:hover {
        padding: 16px 16px 24px;
        transition: all 0.3s ease-in-out;
        background-color: transparent;
    }

    .features-box:hover .card-front {
        display: block;
    }

    .features-box:hover .card-back {
        display: none;
    }
}

/* Academic Products/Services */

.store-introduction-section {
    display: flex;
    align-items: flex-start;
    border-radius: 60px;
    border: 1px solid var(--color-line);
    background: var(--color-white);
}

.store-introduction-section-items {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 62px;
    width: 100%;
    padding-top: 50px;
}

.store-introduction-section-content {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
    width: inherit;
}

.store-introduction-section-tabs-wrapper {
    padding: 10px 0px;
}

.store-introduction-section-tabs {
    max-width: 100%;
    width: -webkit-fill-available;
    padding: 0 46px;
}

.store-introduction-section-tabs input:checked+.label-tab {
    color: var(--secondary-color);
    font-weight: 500;
    border-bottom: 1.5px solid var(--secondary-color);
}

.store-introduction-tab-items {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 56px;
}

.store-introduction-tab-title {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 12px;
}

.store-introduction-tab-title>h2 {
    font-size: 24px;
    font-weight: 600;
    text-align: center;
    color: var(--primary-color);
    letter-spacing: 0.56px;
}

.store-introduction-tab-title>p {
    font-size: 16px;
    font-weight: 400;
    text-align: center;
    width: 80%;
    color: var(--color-text-grayblack);
}

.store-introduction-tab-steps-wrapper {
    display: flex;
    align-items: flex-start;
    gap: 46px;
}

.store-introduction-tab-steps {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 12px;
}

.store-introduction-tab-step {
    display: flex;
    align-items: center;
    gap: 16px;
}

.store-introduction-tab-step-number {
    display: flex;
    width: 50px;
    height: 50px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-radius: 10px;
    border: 1px solid var(--color-line);
}

.store-introduction-tab-step-number>h3 {
    font-size: 20px;
    font-weight: 500;
    text-align: center;
    color: var(--secondary-color);
}

.store-introduction-tab-step-title {
    font-size: 20px;
    font-weight: 600;
    color: var(--color-text-black);
    width: max-content;
}

.store-introduction-tab-steps>p {
    font-size: 16px;
    font-weight: 400;
    color: var(--color-text-grayblack);
}

.store-introduction-section-btn-wrapper {
    display: flex;
    padding: 26px 0;
    width: 100%;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border-radius: 0px 0px 60px 60px;
    background: rgba(0, 39, 84, 0.1);
    transition: all 0.3s ease-in-out;
}

.store-introduction-section-btn-wrapper:hover {
    background-color: var(--primary-color);
}

.store-introduction-section-btn-wrapper:hover .store-introduction-section-btn>h3,
.store-introduction-section-btn-wrapper:hover .store-introduction-section-btn-icon {
    color: var(--secondary-color);
}

.store-introduction-section-btn {
    display: flex;
    padding: 10px 13px;
    align-items: center;
    gap: 8px;
}

.store-introduction-section-btn>h3 {
    font-size: 16px;
    font-weight: 600;
    text-align: center;
    color: var(--primary-color);
    transition: all 0.3s ease-in-out;
}

.store-introduction-section-btn-icon {
    font-size: 16px;
    color: var(--primary-color);
    transition: all 0.3s ease-in-out;
    display: flex;
}

/* Reviews Section */

.reviews-section {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 70px;
}

.reviews-section-boxs-wrapper {
    display: flex;
    align-items: flex-start;
    gap: 42px;
}

.reviews-section-box {
    width: -webkit-fill-available;
}

.reviews-section-top {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 16px;
}

.reviews-section-title {
    font-size: 26px;
    font-weight: 600;
    color: var(--color-text-black);
    text-align: center;
    line-height: normal;
}

.reviews-section-text {
    font-size: 16px;
    font-weight: 400;
    color: var(--color-text-grayblack);
    text-align: center;
    width: 500px;
    line-height: 26px;
}

.reviews-section-img {
    width: 68px;
    height: 68px;
    object-fit: cover;
    border-radius: 10px;
    z-index: 55;
    position: relative;
    margin-left: 28px;
}

.reviews-section-box-content {
    display: inline-flex;
    padding: 28px 28px;
    flex-direction: column;
    align-items: flex-start;
    border-radius: 24px;
    background: var(--color-white);
    box-shadow: var(--shadow-medium);
    margin-top: -30px;
    z-index: 54;
}

.reviews-section-box-items {
    display: flex;
    padding-top: 20px;
    flex-direction: column;
    align-items: flex-start;
    gap: 16px;
}

.reviews-section-box-text {
    font-size: 16px;
    font-weight: 400;
    color: var(--color-text-grayblack);
}

.reviews-section-box-items>hr {
    width: 100%;
    height: 1px;
    border: none;
    background-color: var(--color-line);
}

.reviews-section-box-user-info {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}

.reviews-section-box-info {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 2px;
}

.reviews-section-box-info>h3 {
    font-size: 17px;
    font-weight: 600;
    color: var(--color-text-black);
}

.reviews-section-box-info>h4 {
    font-size: 14px;
    font-weight: 400;
    color: var(--color-text-grayblack);
}

.reviews-section-box-play {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--primary-color);
    color: var(--color-white);
    width: 42px;
    height: 42px;
    border-radius: 50%;
    transition: all 0.3s ease-in-out;
}

.reviews-section-box-play:hover {
    background-color: var(--secondary-color);
}

@media only screen and (max-width: 1024px) {
    .reviews-section-boxs-wrapper {
        gap: 20px;
    }
}

@media only screen and (max-width: 850px) {
    .reviews-section-text {
        width: 85%;
    }

    .reviews-section-boxs-wrapper {
        flex-direction: column;
        gap: 50px;
    }
}

@media only screen and (max-width: 450px) {
    .reviews-section-title {
        font-size: 22px;
    }

    .reviews-section-text {
        font-size: 14px;
    }

    .reviews-section-text {
        width: 100%;
    }
}

@media only screen and (max-width: 380px) {
    .reviews-section-text {
        font-size: 14px;
    }
}

@media only screen and (min-width: 1600px) {

    .reviews-section-text,
    .reviews-section-box-text {
        font-size: 18px;
    }

    .reviews-section-box-info>h4 {
        font-size: 16px;
    }

    .reviews-section-box-info>h3 {
        font-size: 20px;
    }

    .reviews-section-boxs-wrapper {
        gap: 80px;
    }
}

/* Universities Box */

.universities-boxs {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 48px;
    width: 100%;
}

.universities-boxs-head {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: inherit;
}

.universities-boxs-head>h2 {
    font-size: 28px;
    font-weight: 600;
    color: var(--color-text-black);
}

.btn-text {
    display: flex;
    align-items: center;
    gap: 4px;
    transition: all 0.3s ease-in-out;
}

.btn-text>h3 {
    font-size: 16px;
    font-weight: 400;
    color: var(--primary-color);
}

.head-btn-icon {
    width: 16px;
    height: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.btn-text:hover {
    opacity: 0.75;
}

.universities-boxs-wrapper {
    display: flex;
    align-items: flex-start;
}

.universities-box {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding-bottom: 34px;
    border-radius: 24px;
    background: var(--color-white);
    box-shadow: var(--shadow-medium);
}

.universities-box-items {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 20px;
    width: 100%;
}

.universities-box-img {
    width: 100%;
    height: 192px;
    object-fit: cover;
    border-radius: 24px 24px 0px 0px;
    cursor: pointer;
}

.universities-box-content {
    display: flex;
    padding: 0 24px;
    flex-direction: column;
    align-items: flex-start;
    gap: 16px;
}

.university-name {
    font-size: 20px;
    font-weight: 600;
    color: var(--primary-color);
    text-align: left;
    cursor: pointer;
}

.universities-box-location {
    display: flex;
    align-items: center;
    gap: 8px;
}

.box-location-icon {
    width: 18px;
    height: 18px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.box-location-text {
    font-size: 14px;
    font-weight: 400;
    color: var(--color-text-grayblack);
    text-align: left;
}

/* Swiper */

.slide-content {
    display: flex;
    flex-direction: column;
    gap: 58px;
}

.swiper {
    width: 100%;
    height: 100%;
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: all 0.3s ease-in-out;
}

.swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.swiper-pagination {
    position: initial;
}

.swiper-pagination-bullet-active {
    background-color: var(--primary-color);
}

.swiper-wrapper .swiper-slide:hover {
    transform: translate(0, +5px);
}

@media only screen and (max-width: 1220px) {
    .university-introduction {
        gap: 36px;
    }

    .store-introduction-tab-steps-wrapper {
        flex-direction: column;
    }
}

@media only screen and (max-width: 992px) {
    .main-wrapper {
        gap: 90px;
    }

    .university-introduction {
        flex-direction: column-reverse;
        gap: 80px;
    }

    .img-sections {
        flex-basis: 100%;
        width: 80%;
    }

    .header-section-texts>h2 {
        font-size: 20px;
        line-height: 28px;
    }

    .header-section-texts>p {
        font-size: 14px;
        line-height: normal;
    }

    .header-section-texts-wrapper {
        top: 8%;
        gap: 28px;
    }

    .whyus-contents {
        flex-direction: column;
        gap: 40px;
    }

    .header-section-texts>h2,
    .header-section-texts>p {
        width: 90%;
    }

    .whyus-contents-boxs {
        flex-wrap: wrap;
        justify-content: center;
    }
}

@media only screen and (max-width: 670px) {
    .university-name {
        font-size: 18px;
    }

    .box-location-text {
        font-size: 12px;
    }

    .img-sections {
        width: 100%;
    }

    .universities-box {
        border-radius: 12px;
    }

    .universities-box-img {
        border-radius: 12px 12px 0px 0px;
    }

    .store-introduction-section-items {
        padding-top: 30px;
    }

    .store-introduction-section-content {
        gap: 40px;
    }

    .store-introduction-section-tabs {
        padding: 0 20px;
    }

    .search-img-top,
    .search-img {
        height: 380px;
    }
}

@media only screen and (max-width: 440px) {

    .universities-boxs-head>h2,
    .charts-data>h2 {
        font-size: 22px;
    }

    .btn-text>h3 {
        font-size: 14px;
    }

    .head-btn-icon {
        width: 12px;
        height: 12px;
    }

    .store-introduction-section {
        border-radius: 30px;
    }

    .store-introduction-section-content-title {
        padding: 0 20px;
        font-size: 22px;
    }

    .store-introduction-tab-title>h2 {
        font-size: 22px;
        line-height: 33px;
    }

    .store-introduction-tab-title>p,
    .store-introduction-tab-steps>p {
        font-size: 14px;
    }

    .store-introduction-section-btn-wrapper {
        border-radius: 0 0 30px 30px;
    }

    .header-section-texts>h2 {
        font-size: 17px;
    }

    .header-section-texts>p {
        font-size: 12px;
    }
}

@media only screen and (min-width: 1600px) {
    .all-img-sections {
        width: 78%;
    }

    .university-name {
        font-size: 22px;
    }

    .box-location-text {
        font-size: 16px;
    }

    .university-introduction {
        gap: 50px;
    }

    .store-introduction-tab-steps-wrapper {
        gap: 54px;
    }
}

/* footer call to action */

.footer-callToAction-wrapper {
    padding-top: 100px;
}

.footer-callToAction {
    display: inline-flex;
    padding: 56px 64px;
    justify-content: space-between;
    align-items: center;
    gap: 60px;
    border-radius: 40px 40px 0px 0px;
    background: #ffed8a;
}

.footer-callToAction-text {
    display: flex;
    align-items: center;
    gap: 40px;
    flex-basis: 80%;
}

.footer-callToAction-text>h3 {
    font-size: 26px;
    font-weight: 700;
    color: var(--color-text-black);
}

.footer-callToAction-text>p {
    font-size: 15px;
    font-weight: 400;
    color: var(--color-text-black);
    width: 100%;
}

.btn-footer {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 15px;
    font-weight: 500;
    padding: 14px 28px;
    background-color: var(--primary-color);
    color: var(--color-white);
    transition: all 0.3s ease-in-out;
    border-radius: 8px;
    flex-basis: 20%;
    border: 1px solid var(--primary-color);
}

.btn-footer:hover {
    background-color: var(--secondary-color);
    color: var(--primary-color);
}

@media only screen and (max-width: 993px) {

    .footer-callToAction,
    .footer-callToAction-text {
        flex-direction: column;
    }
}

@media only screen and (max-width: 500px) {
    .footer-callToAction-text>h3 {
        font-size: 22px;
    }

    .footer-callToAction-text>p {
        font-size: 13px;
    }

    .footer-callToAction-text {
        gap: 28px;
    }

    .footer-callToAction {
        gap: 34px;
        padding: 38px 34px;
    }

    .header-section-texts {
        gap: 14px;
    }
}

@media only screen and (min-width: 1600px) {
    .footer-callToAction-text>h3 {
        font-size: 34px;
        font-weight: 700;
        color: var(--color-text-black);
    }

    .footer-callToAction-text>p {
        font-size: 18px;
        font-weight: 400;
        color: var(--color-text-black);
        width: 100%;
    }

    .btn-footer {
        padding: 20px 34px;
    }
}

/* footer */

.footer-background {
    background-color: var(--primary-color);
}

.col-6 {
    width: 100%;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}

.col-3>h4 {
    padding: 20px 0 20px 0;
    color: var(--color-white);
    font-weight: 500;
}

.desc a {
    display: flex;
    align-items: center;
}

.desc a>h2 {
    font-size: 20px;
    margin-left: 10px;
    font-weight: 600;
    color: var(--color-white);
}

.desc>p {
    margin-top: 10px;
    font-size: 16px;
    font-weight: 400;
    color: var(--color-white);
    width: 85%;
}

.row-fot {
    border-bottom: 1px solid var(--color-line);
    padding: 2em 0 2.5em 0;
}

footer .row {
    position: relative;
    display: grid;
    grid-template-columns: 2fr 1fr 1fr 1fr;
    grid-gap: 30px;
    align-items: center;
}

footer ul {
    padding: 0;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

footer ul li {
    list-style-type: none;
    padding: 0;
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    line-height: 2;
}

.footer-cat-links a {
    color: var(--color-text-gray);
    font-size: 16px;
    font-weight: 400;
    text-decoration: none;
    position: relative;
}

.footer-cat-links.active>li a {
    pointer-events: auto;
}

.footer-cat-links a:after {
    top: 21px;
    content: "";
    display: block;
    height: 2px;
    left: 50%;
    position: absolute;
    width: 0;
    background: var(--secondary-color);
    -webkit-transition: width 0.3s ease 0s, left 0.3s ease 0s;
    transition: width 0.3s ease 0s, left 0.3s ease 0s;
}

.footer-cat-links a:hover:after,
.footer-cat-links a:focus:after {
    width: 100%;
    left: 0;
}

.social-links {
    margin-top: 65px;
}

.social-links a {
    color: var(--color-white);
    border: 1px solid;
    border-radius: 20px;
    padding: 7px;
    -webkit-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
}

.social-links a:not(:last-child) {
    margin-right: 10px;
}

.social-links a:hover,
.social-links a:focus {
    background-color: var(--secondary-color);
    color: var(--primary-color);
}

.social-links a svg {
    width: 24px;
    height: 24px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}

.copyowner {
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: var(--color-text-gray);
    opacity: 0.6;
    font-size: 14px;
    padding: 30px 0 44px 0;
}

#owner a {
    font-size: 14px;
    color: var(--color-text-gray);
}

#owner a:hover {
    color: var(--secondary-color);
    opacity: 1;
}

.contact {
    padding-bottom: 80px;
}

.contact>ul>li {
    display: flex;
}

.contact>ul {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding-top: 6px;
}

.lineheightfot {
    font-size: 16px;
    line-height: 1.5;
    margin-left: 12px;
    color: var(--color-text-gray);
}

.iconfo {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    color: var(--secondary-color);
}

@media only screen and (max-width: 992px) {
    footer .row {
        grid-template-columns: 1fr 1fr;
    }
}

@media only screen and (max-width: 576px) {
    footer .row {
        display: block;
    }

    .col-3 {
        margin-bottom: 28px;
    }

    .contact {
        padding-bottom: 0;
    }
}

@media only screen and (max-width: 450px) {
    .copyowner {
        flex-direction: column;
    }
}

.store-introduction-section-items>a {
    width: 100%;
}